#info-block {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 30px;
}
.info-block__item {
  padding: 30px;
  border-radius: 10px;
  overflow: hidden;
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  gap: 15px;
  background-color: var(--bg-primary-second);
  color: var(--text-primary-main);
}
.info-block__subtitle {
  color: var(--text-primary-main);
  margin-bottom: 20px;

  &:last-child {
    margin-bottom: 0;
  }
}
.info-block__item--head .btn {
  max-width: 280px;
  width: 100%;
}
.info-block__item--head {
  position: relative;

  .title-block {
    position: relative;
    z-index: 1;
  }

  .info-block__bottom {
    position: relative;
  }
}
.info-block__item--head::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 333px;
  left: 0;
  top: 42%;
  background-image: url("./images/bg.png");
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}
.decorate-block {
  .info-block__item {
    background-color: var(--bg-primary-main);
  }
  
  .info-block__item--head::before {
    background-image: url("./images/bg2.png");
  }
}
.info-block__image {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 10px;
}
.info-block__image-wrapper {
  display: block;
  width: 100%;
  height: 100%;
  outline: none;
}
.info-block__item.info-block__item--image {
  padding: 0;
  background-color: transparent;
  display: flex;
  flex-direction: column;
  gap: 30px;
}
.info-block__text {
  max-height: 540px;
  overflow-y: auto;

  * {
    margin-bottom: 15px;

    &:last-child {
      margin-bottom: 0;
    }
  }
}
@media (max-width: 1400px) {
  .info-block__item {
    padding: 15px;
  }
  #info-block,
  .info-block__item.info-block__item--image {
    gap: 15px;
  }
}
@media (max-width: 1024px) {
  #info-block {
    grid-template-columns: repeat(2, 1fr);
  }
  /* .info-block__item--image {
        display: none;
    } */
  .info-block__item--text {
    grid-column: span 2;
  }
}
@media (max-width: 768px) {
  #info-block {
    grid-template-columns: 1fr;
  }
  .info-block__item--image {
    display: block;
  }
  /* .info-block__item.info-block__item--image {
    max-height: 400px;
  } */
  .info-block__item {
    gap: 0;
  }
  .info-block__item.info-block__item--image {
    flex-direction: row;
    gap: 15px;
  }
  .info-block__item--text {
    grid-column: auto;
  }
  .info-block__image-wrapper {
    aspect-ratio: 2 / 1;
  }
}
@media (max-width: 450px) {
  .info-block__item.info-block__item--image {
    flex-direction: column;
  }
}
